### Property

# Gio InetAddress:flowinfo

since: 2.86

#### Declaration

    property flowinfo: guint [ read, write, construct-only ]

#### Description [src]

The flowinfo for an IPv6 address. See `g_inet_address_get_flowinfo()`.

Type:`guint`

Available since: 2.86

Default value | 0
Getter method | `g_inet_address_get_flowinfo()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes